{
    "comment": "these are the names of all of the playable builds in the game, they have names that are usually word play based on the playstyle and type of items you start with - it would make sense that these need to have localized words to make more sense to the audience",
    "Guild_Rogues": {
        "title": "도적"
    },
    "Guild_Lumberjacks": {
        "title": "나무꾼"
    },
    "Guild_Rangers": {
        "title": "레인저"
    },
    "Guild_Militia": {
        "title": "민병대"
    },
    "Guild_Gardeners": {
        "title": "정원사"
    },
    "Guild_Champions": {
        "title": "투사"
    },
    "Guild_Scavengers": {
        "title": "스캐빈저"
    },
    "Guild_Wizards": {
        "title": "마법사"
    },
    "Guild_Squatters": {
        "title": "무단 점유자"
    },
    "Guild_Cryomancers": {
        "title": "냉기술사"
    },
    "Guild_Farmers": {
        "title": "농부"
    },
    "Guild_Highlander": {
        "title": "하이랜더"
    },
    "Guild_Townsfolk": {
        "title": "주민"
    },
    "Guild_Inquisition": {
        "title": "이단심문단"
    },
    "Guild_Vampires": {
        "title": "뱀파이어"
    },
    "Guild_Weeds": {
        "title": "잡초"
    }
}